## org.eclipse.jst.pagedesigner.dtmanager
Interface IDTInfoFactory

All Known Implementing Classes:
  DefaultDTInfoFactory

    public interface IDTInfoFactory

Factory that provides IDTInfo instances.

Provisional API - subject to change

Method Summary
`IDTInfo` `getDTInfo(org.w3c.dom.Element element)` Gets an IDTInfo instance for the specified Element.

Method Detail

### getDTInfo

    IDTInfo getDTInfo(org.w3c.dom.Element element)

  Gets an IDTInfo instance for the specified Element.

  Parameters:
    `element` - Element instance for which to locate and return IDTInfo instance.
  Returns:
    An IDTInfo instance for the specified Element.